*.aux
*.cppbck
*.hppbck
*.log
*.toc
*.orig
*.asv
*.vtk
.DS_Store
\#*#
.#*
*~
*.swap
*.swp
*.swo
*.msh
*.mesh
*.vtu
*.eps
*.dat
*.png
*.jpg
*.pvd
*.out
*.ggb

.kdev4
octave-core
/cmake.configure
/reconfigure
